<div class="wrapper wrapper-content animated fadeInRight">
    <div class="ibox float-e-margins">
        <div class="ibox-title">
            <h4>Item</h4>
        </div>
        <!--Item view-->
        <div class="ibox-content">
            <ng-include src="'app/components/advertising/item/view.html'"></ng-include>
        </div>
    </div>
    <div class="ibox float-e-margins">
        <div class="ibox-title clearfix">
            <h4 class="col-sm-3">Recommendations Product Items</h4>
            <div class="pull-right" ng-if="checkPermission['CREATE_ADVERTISING']">
                        <span ng-click="vm.openModal('createAdvertisement', {})" class="btn btn-sm btn-info">
                            <i class="fa fa-plus"></i> Add </span>
            </div>
            <div class="col-sm-3 pull-right">
                <ui-select ng-model="vm.meta.limit"
                           theme="bootstrap"
                           on-select="vm.read({page: 1})">
                    <ui-select-match>display {{$select.selected}} items per page</ui-select-match>
                    <ui-select-choices repeat="limit in vm.limits">
                        display {{::limit}} items per page
                    </ui-select-choices>
                </ui-select>
            </div>
        </div>

        <!--Advertisements list-->
        <div class="ibox-content">
            <ng-include src="'app/components/advertising/item/list.html'"></ng-include>
        </div>

    </div>
</div>